dt {
	font-weight:bold;
	color:black;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}
dd {
	padding-bottom:0.4em;
	margin-left: 2.5em;
}

.skryj {
	display:none;
}
.error {
	color: red;
	display: inline;
}
.maly {
	font-size: 0.9em;
}
.nastred {
	text-align: center!important;
}
.doprava {
	text-align: right!important;
}
.tucny {
	font-weight: bold;
}
.plavatvpravo {
	float: right;
}
.cisti {
	clear: both;	
}
/* ************************************************************************ vyber */
.vyber {
	float: left;
	margin: 0 10px 10px 0;
	padding: 10px;
	color: White!important;
	background-color: #d4271c!important;
}
.vyber table {
	width: auto!important;
	margin-bottom: 0!important;
}
.vyber td {
	background-color: #d4271c!important;
	text-align: right!important;
}
/* ************************************************************************ vysledky */
.vysledky_prehled {
}
.vysledky_prehled .suda td {
	background-color: #91b1c3!important;
}
.vysledky_prehled .licha td {
	background-color: #EEEEEE!important;
}
.vysledky_prehled td {
	padding: 3px 5px!important;
}
.vysledky_prehled .zahlavi, .vysledky_prehled .zahlavi th, .vysledky_prehled .strankovani td {
	color: White!important;
	background-color: #d4271c!important;
	font-weight: bold;
	padding: 10px 6px!important;
}
.vysledky_prehled .strankovani{
	color: white;
}
.vysledky_prehled .strankovani table {
	width: auto!important;
	margin-bottom: 0!important;
}
.vysledky_prehled .strankovani td {
	padding: 2px 5px!important;
}
.vysledky_prehled .zahlavi a, .vysledky_prehled .zahlavi a:visited, .vysledky_prehled .strankovani a, .vysledky_prehled .strankovani a:visited {
	color: White;
}
.vysledky_prehled .zahlavi a:hover, .vysledky_prehled .strankovani a:hover {
	color: Black;
}